#pum-1259{
    background-color: rgba(0, 0, 0, .55);
}
#popmake-1259{
	padding: 70px;
	border-radius: 20px;
}
#popmake-1259 .newsletter-inner::before{
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
#popmake-1259 .newsletter-inner{
	flex-direction: column;
    padding-left: 0;
    padding-bottom: 67px;
    padding-top: 55px;
}
#popmake-1259 .newsletter-inner .left-b h2{
    max-width: fit-content;
    margin-bottom: 20px;

    text-align: center;
    margin-inline: auto;
}
#popmake-1259 .newsletter-inner .left-b p{
    max-width: 454px;
    
    text-align: center;
    margin-inline: auto;
}
#popmake-1259 .newsletter-inner .right-b{
	display: flex;
    gap: 25px;
    width: 100%;
    max-width: 818px;
}
#popmake-1259 .newsletter-inner .right-b .wpcf7-email{
    height: 55px;
    font-size: 16px;
    color: #000;
    padding-left: 30px;
    box-shadow: 0px 3px 6px #00000029;
    background: white;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    width: 100%;
    max-width: 530px

}

#popmake-1259 .newsletter-inner .right-b .wpcf7-submit{
    font-size: 18px;
    color: white;
    line-height: 27px;
    background-color: #0384E6;
    border: none;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 0;
    width: 100%;
    margin-top: 18px;
    text-transform: capitalize;
    height: 55px;
    margin-top: 0;
    width: 100%;
    max-width: 263px;
    
}


#popmake-1259 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	position: absolute;
    top: -22px;
    right: -22px;
    font-size: 33px;
    font-weight: lighter;
    color: #fff;
    cursor: pointer;
    background: #01628A;
    border-radius: 100%;
    width: 41px;
    height: 41px;
    display: flex;
    align-items: center;
    justify-content: center;
}